View Issue Details

IDProjectCategoryView StatusLast Update
0002901SOGoPackaging (Debian)public2014-08-28 11:17
Reportersramage Assigned Toludovic  
PriorityhighSeverityblockReproducibilityalways
Status closedResolutionfixed 
Platform[Server] LinuxOSUbuntuOS Version12.04 LTS
Product Version2.2.7 
Fixed in Version2.2.8 
Summary0002901: Can't install sogo-activesync because libwbxml2-0 is missing
Description

I can't install sogo-activesync from inverse.ca repository because libwbxml2-0 package is missing for Ubuntu 12.04 precise.

Look here, there's no *.deb

http://inverse.ca/ubuntu/pool/precise/w/wbxml2/

TagsNo tags attached.

Activities

Christian Mack

Christian Mack

2014-08-26 03:46

developer   ~0007427

That package is in the Ubuntu 12.04 repo.
Just check with:
apt-cache search libwbxml

sramage

sramage

2014-08-26 05:57

reporter   ~0007429

Yes, but in Ubuntu repo this is the version 0.10.7-1
and, because I use the inverse.ca repo, apt tries to install the version 0.11.2-1.1 because it's supposed to be available regarding the inverse.ca apt index.

root@ks3266312:~# apt-get install sogo-activesync
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés :
libwbxml2-0
Les NOUVEAUX paquets suivants seront installés :
libwbxml2-0 sogo-activesync
0 mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 90,0 ko/1 088 ko dans les archives.
Après cette opération, 1 538 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer [O/n] ?
Err http://inverse.ca/ubuntu/ precise/precise libwbxml2-0 amd64 0.11.2-1.1
404 Not Found
Impossible de récupérer http://inverse.ca/ubuntu/pool/precise/w/wbxml2/libwbxml2-0_0.11.2-1.1_amd64.deb 404 Not Found
E: Impossible de récupérer quelques archives, peut-être devrez-vous lancer apt-get update ou essayer avec --fix-missing ?

sramage

sramage

2014-08-27 09:42

reporter   ~0007431

Additionnaly, sogo-activesync depends on libwbxml2 => 0.11.2 so version 0.10.7 from Ubuntu repo can't be used...

ludovic

ludovic

2014-08-27 11:49

administrator   ~0007434

Get it from here:

http://inverse.ca/ubuntu-nightly/pool/precise/w/wbxml2/

Our repo is broken right now for libwbxml.

ludovic

ludovic

2014-08-28 11:14

administrator   ~0007445

Can you retest?

You should be all good now.

sramage

sramage

2014-08-28 11:17

reporter   ~0007446

It works now !
Thanks !

Issue History

Date Modified Username Field Change
2014-08-25 04:55 sramage New Issue
2014-08-26 03:46 Christian Mack Note Added: 0007427
2014-08-26 05:57 sramage Note Added: 0007429
2014-08-27 09:42 sramage Note Added: 0007431
2014-08-27 11:49 ludovic Note Added: 0007434
2014-08-28 11:14 ludovic Note Added: 0007445
2014-08-28 11:17 sramage Note Added: 0007446
2014-08-28 11:17 ludovic Status new => closed
2014-08-28 11:17 ludovic Assigned To => ludovic
2014-08-28 11:17 ludovic Resolution open => fixed
2014-08-28 11:17 ludovic Fixed in Version => 2.2.8